Project

General

Profile

New Debian packages for GDP

Added by Eric Allman 8 months ago

There are four new packages in the "Files" section of this site:

  • gdp-client_2.2.0-1_amd64.deb — libraries and basic clients for the GDP, required by all the other packages. You MUST install this package.
  • gdp-dev-c_2.2.0-1_amd64.deb — include files and other support for development in the C language. Install this if you are developing your own code in C.
  • gdp-python_2.2.0_all.deb — support for development in the Python language. Install this if you are developing your own code in Python.
  • gdp-server_2.2.0-1_amd64.deb — the GDP DataCapsule server (gdplogd). Only install this if you want to run your own server.

These are intended for use on Ubuntu 16.04.

If you have problems, please report them by creating a new Issue on this Redmine site.


Comments